Update 2.4.4 - Warnung bei Paketupdates